@media (max-width: 1500px) {
.full-banner#boy-soccer {
    background: url(/img/kelly2018/kc-home-banner.jpg) no-repeat center -165px;
    background-size: cover;
}
.full-banner#hol-prog {
    background: url(/img/kelly2020/KS-Oct-HP-Image-2021.jpg) no-repeat center -175px;
    background-size: cover;
}


} /* @media 1500 */


@media (max-width: 1450px) {
.segment2 {
    grid-template-columns: repeat(3, 1fr);
}

.slick-slider .slick-list {
    height: 750px !important;
}
.full-banner#bas-prog {
    background: url(/img/kelly2020/bas-prog-banner-2021.jpg) no-repeat center -100px;
    background-size: cover;
}



} /* @media 1450 */


@media (max-width: 1200px) {
.full-banner#boy-soccer {
    background: url(/img/kelly2018/kc-home-banner.jpg) no-repeat center top;
    background-size: cover;
}
.reg-crumbs > div.mobile_active {
    background-color: #5ac14e;
}
.reg-crumbs > div {
    background-color: #FCB027;
}
.reg-crumbs > div.mobile_active .mobile a {
    color: #fff;
}
.reg-crumbs > div.mobile_inactive .mobile a {
    color: #fff;
}
.section .events .event-cont {
	height: auto;
}
.full-banner#hol-prog {
    background: url(/img/kelly2020/KS-Oct-HP-Image-2021.jpg) no-repeat center -100px;
    background-size: cover;
}
.cols-3 .kids-img#staff-month {
    background: url(/img/kelly2020/coach-of-the-month_nz_3.jpg) no-repeat center top;
    background-size: cover;
}


} /* @media 1200 */


@media (max-width: 1000px) {
.full-banner#hol-prog {
    background: url(/img/kelly2020/KS-Oct-HP-Image-2021.jpg) no-repeat center top;
    background-size: cover;
}
.full-banner#bas-prog {
    background: url(/img/kelly2020/bas-prog-banner-2021.jpg) no-repeat center top;
    background-size: cover;
}



} /* @media 1000 */